version: 0.0.23-beta.13
files:
  - url: player-syncro-0.0.23-beta.13-amd64.deb
    sha512: 36DyNQGG0WL5dgLSmuPckJCxesgXenrobXhXXWKU1FrFlEBdoqchhhvh89C7SQK3rABAYC/IrfzUs8TruTA0HA==
    size: 104745788
path: player-syncro-0.0.23-beta.13-amd64.deb
sha512: 36DyNQGG0WL5dgLSmuPckJCxesgXenrobXhXXWKU1FrFlEBdoqchhhvh89C7SQK3rABAYC/IrfzUs8TruTA0HA==
releaseDate: '2026-04-29T18:42:08.607Z'
